VK_LOADER_DATA Union Reference

`#include <vk_icd.h>`

## Data Fields

uintptr_t | loaderMagic
void * | loaderData

## Detailed Description

Definition at line 63 of file vk_icd.h.

## Field Documentation

## loaderData

void* VK_LOADER_DATA::loaderData

Definition at line 65 of file vk_icd.h.

## loaderMagic

uintptr_t VK_LOADER_DATA::loaderMagic

Definition at line 64 of file vk_icd.h.

Referenced by set_loader_magic_value(), and valid_loader_magic_value().

The documentation for this union was generated from the following file:

- src/video/khronos/vulkan/vk_icd.h